Page Index Toggle Pages: 1
Topic Tools
YaBB 2.4 to 2.5 - using Dark Shadows template (Read 991 times)
Derek Barnstorm
Support Team
YaBB Next Team
Development Team
Beta Testers
****
Offline



Posts: 1,269
Location: United Kingdom

None
Re: YaBB 2.4 to 2.5 - using Dark Shadows template
Reply #2 - Jun 10th, 2011 at 12:47pm
Post Tools
Hi Rob,

I've replied to your post over at BoardMod.
« Last Edit: Jun 10th, 2011 at 12:48pm by Derek Barnstorm »  
Back to top
 
IP Logged
 
CorcyraGlobal
YaBB Newcomer
*
Offline



Posts: 13

YaBB 2.6.0
Re: YaBB 2.4 to 2.5 - using Dark Shadows template
Reply #1 - Jun 10th, 2011 at 12:43pm
Post Tools
  
Back to top
WWW  
IP Logged
 
CorcyraGlobal
YaBB Newcomer
*
Offline



Posts: 13

YaBB 2.6.0
YaBB 2.4 to 2.5 - using Dark Shadows template
Jun 10th, 2011 at 12:34pm
Post Tools
My site currently uses YaBB 2.4 and the Dark Shadows 2.4 template plus some custom changes made by editing the Dark Shadows template files.

I want to perform a YaBB 2.5 upgrade but retain the Dark Shadows 2.4 style templates.  I downloaded YaBB_2.5_AE-Upgrade.zip and also created a site backup.  Is it a simple matter of uploading and CHMOD'ing the YaBB 2.5 upgrade files and then just switching the template options back to Dark Shadows?  Or will further changes to the Dark Shadows template files be needed to make them compatible?

Many thanks,
Rob Sherratt
  
Back to top
WWW  
IP Logged
 
Page Index Toggle Pages: 1
Topic Tools
 
  « Board Index ‹ Board  ^Top